Installation

Please note that Annozilla v0.3 requires a Mozilla build of 0.9 or better.


Setting your preferences manually

If you can't use the preferences window because your Mozilla build is incompatible with your Annozilla build, you can set your preferences manually if you know how to find your prefs.js file. Just edit the file (while Mozilla is shut down) and add the following lines:

user_pref("annozilla.annotationAuthor", "[your full name]");
user_pref("annozilla.annotationAutoLoad", false);
user_pref("annozilla.annotationInsertIcons", false);
user_pref("annozilla.annotationLoadInNewWindow", true);
user_pref("annozilla.annotationPassword", "[your password]");
user_pref("annozilla.annotationServer", "[annotation server]");
user_pref("annozilla.annotationUser", "[your user account]");